{% from "macros/regform_macro.html" import render_field %}
{% extends "base.html" %}

{% block content %}
<h1>Inventory Items</h1>


    <form style="float:right" class='form-inline' method='get' action="{{url_for('inventory.add_item')}}">
        <input class='btn btn-primary' type='submit' value = 'Maintenance' />
    </form> 

<!--     <form style="float:right" class='form-inline' method='post' action="{{url_for('cart.remove')}}">
        <input class='btn btn-primary' type='submit' value = 'clear' />
    </form> 
 -->


<table class="table">
    <tr>
        <th>Item Name</th>
        <th>Price</th>
        <th>Action</th>
    </tr>
    {% for items in inventory %}

    <tr>
        <td>
            {{
                items['item']
            }}
        </td>
        <td> Php
            {{
                items['price']
            }}
        </td>
        <td>
        <form method='post' action="{{url_for('cart.go_to_add_form')}}">
            <input class='form-control' type='hidden' name='item' value= "{{ items['item'] }}"/>
            <input class='form-control' type='hidden' name='price' value= "{{ items['price'] }}"/>
            <input class='btn btn-default btn-sm' type='submit' value = 'Add to Cart' />
        </form>
        </td>
    </tr>
    {% endfor %}
</table>


{% endblock %}